
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out;width:100%;background:#fff;}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;}
.header-main{display:flex;justify-content:space-between;align-items:center;}
.logo img{ max-width:100%; display:block;}

.nav-ul {display: flex;}
.nav-ul li {position:relative;}
.nav-ul li .nav_a {display:block;font-size:18px;color:#010101;line-height:32px;text-align:center;padding:0 10px;margin:35px 10px;border-radius: 5px;}
.nav-ul li:hover .nav_a, .nav-ul li .nav_a.active {color: #fff;background-color: #00923f;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:rgba(255,255,255,0.8);box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#00923f;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #00923f;color: #fff;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:35px;height:3px;background:#00923f;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:115px; position:absolute;right:0%; z-index:9999;display: none;
    background:rgba(44, 44, 44, 0.7) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block;text-align:center; margin:0; padding:0;}
.sjnav li a{display:block;line-height:40px;  font-size:15px; color:#fff;}z
.sjnav li a:hover, .sjnav li a.acta{background:#00923f; color:#fff;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img { padding-top:29%;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#00923f}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

section{display: flex;justify-content: space-between;align-items: center;padding:25px 0 0 0;font-size:0.15rem;color:#333;;}
section a:hover{color:#00923f;text-decoration: unset !important;}
section a{color:#333;margin-right: 10px;}
section form{width: 3rem;line-height: 0.26rem;border: 1px solid #00923f;border-radius: 30px;display: flex;font-size:14px;color:#333;}
section form input[type="text"]{width:calc(100% - 40px);padding-left: 20px;border-radius: 30px 0 0 30px;outline: none;}
section form input[type="button"]{width: 40px;background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/but.png) no-repeat center center, #00923f;border-radius: 0 30px 30px 0;outline: none;}

.title{text-align: center;}
.title .t1{line-height: 0.48rem;font-size: 0.3rem;font-weight: bold;background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/title.png) no-repeat center center;color:#222;}
.title .t2{line-height: 0.2rem;font-size: 0.16rem;color:#666;padding-top: 0.3rem;position: relative;}
.title .t2::before{content:"";display: block;width: 27px;height: 3px;background-color: #00923f;position: absolute;left: 50%;top: 0.1rem;transform: translateX(-50%);}
.more{display: block;font-size: 0.18rem;color:#fff;background-color: #00923f;width: 1.9rem;line-height: 0.44rem;text-align:center;margin:0.2rem auto 0 auto;}
.more:hover{color:#fff;transform: translateY(-6px);}

.product{padding:0 0 0.6rem 0;}
.swiper-product{padding:0.3rem 0;}
.swiper-product a{display: block;}
.swiper-product a .pic{width:100%;position: relative;overflow: hidden;}
.swiper-product a .pic:before{content:"";display: block;padding-top:83%}
.swiper-product a .txt{text-align: center;line-height: 0.45rem;width:100%;font-size:0.16rem;color:#333;background-color: #ededed;}
.swiper-product a:hover .img_cover{transform: scale(1.1);}
.swiper-product a:hover .txt{background-color: #00923f;color:#fff;}

.about{background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/bj1.jpg) no-repeat top center;padding:0.7rem 0 0 0;}
.about .bt{position: relative;padding-left: 0.2rem;font-size:0.16rem;color:#fff;height: 32px;display: flex;align-items: flex-end;}
.about .bt b{font-size: 0.3rem;display: block;line-height: 32px;margin-right: 13px;}
.about .bt:before{content:"";display: block;width:0.05rem;height:100% ;background-color: #fff;position: absolute;left: 0;top:50%;transform: translateY(-50%);}
.about-main{background-color: #eee;padding:0.5rem 0.5rem 1rem 0.5rem;margin-top: 0.5rem;display: flex;justify-content: space-between;margin-left: 1.5rem;position: relative;}
.about-main .pic{width:350px;position:relative;overflow: hidden;margin-right: 30px;}
.about-main .pic:before{content:"";display: block;padding-top:73%;}
.about-main .content{width: calc(100% - 380px);font-size: 0.16rem;color:#333;line-height:0.34rem ;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:8;overflow:hidden;}
.about-main .more{position: absolute; right: 0.5rem;bottom: 0.2rem;}
.about-main:hover .img_cover{transform: scale(1.1);}
.about-main:hover .more {color:#fff;transform: translateY(-6px);}

.ys{background-color: #f2f2f2;padding:0.5rem 0;}
.ys .bt{text-align: center;}
.ys .bt .t1{line-height: 0.54rem;font-family: "Arial";font-size:0.48rem;color:#999;font-weight: bold;}
.ys .bt .t2{line-height: 0.46rem;font-size:0.3rem;color:#0090dc;font-weight: bold;position: relative;letter-spacing: 6px;display: flex;align-items: center;justify-content: center;}
.ys .bt .t2 b{color:#00923f;font-family: "Arial";font-size:0.6rem;font-weight: bold;margin:0 5px;}
.ys .bt .t2:before, .ys .bt .t2::after{content:"";display: block;width:calc(50% - 180px);height: 1px;background-color: #d0d0d0;position: absolute;top: 50%;transform: translateY(-50%);}
.ys .bt .t2:before{left: 0;}
.ys .bt .t2::after{right: 0;}
.ys .bt .t3{line-height: 0.28rem;font-family: "Arial";font-size:0.15rem;color:#666;}
.ys ul{display: flex;flex-wrap: wrap;justify-content: space-between;position: relative;}
.ys ul li{width:50%;display: flex;align-items: center;padding:0.34rem 0;}
.ys ul li img{display: block;max-width: 100%;width: 130px;margin:0 15px 0 0;}
.ys ul li .txt{width:calc(100% - 145px);}
.ys ul li .txt .t1{font-size:0.18rem;color:#333;line-height: 0.38rem;}
.ys ul li .txt .t2{font-size:0.14rem;color:#666;line-height: 0.3rem;}
.ys ul li:nth-child(even){flex-direction: row-reverse;}
.ys ul li:nth-child(even) .txt{text-align: right;}
.ys ul li:nth-child(even) img{margin:0 0 0 15px;}
.ys-box{position: relative;}
.a5-img{display: block;max-width: 100%;position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);}

.case{background-color: #f2f2f2;padding:0 0 0.5rem 0;}
.swiper-case{padding:0.35rem 0 0 0;}
.swiper-case a{display: block;}
.swiper-case a .pic{width:100%;position: relative;overflow: hidden;}
.swiper-case a .pic:before{content:"";display: block;padding-top:96.5%;}
.swiper-case a .txt{padding:0.15rem 0.2rem;background-color: #00923f;color:#fff;display: flex;justify-content: space-between;align-items: center;font-size:0.18rem;}
.swiper-case a .txt i{width:22px;height: 22px;border:1px solid #fff;border-radius: 50%;display: flex;justify-content: center;align-items:center;}
.swiper-case a:hover .img_cover{transform: scale(1.1);}

.news{background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/bj2.jpg) no-repeat 50% 50%;background-size: cover;padding:0.4rem 0;}
.news .title .t1{background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/title2.png) no-repeat center center;}
.news .title .t1, .news .title .t2{color:#fff;}
.news-main{display: flex;justify-content: space-between;padding:0.45rem 0 0 0;}
.news-main .news-left{width:50%;}
.news-main .news-left .pic{width:100%;position: relative;overflow: hidden;margin-bottom: 7px;}
.news-main .news-left .pic:before{content:"";display: block;padding-top:45%}
.news-main ul{display: block;}
.news-main ul li{background-color: #fff;border:1px solid #ddd;}
.news-main ul li a{display: flex;}
.news-main ul li a .date{width:0.94rem;text-align: center;color:#111;line-height: 0.2rem;font-size:0.14rem;font-family:"Arial";font-weight: bold;padding:32px 0;}
.news-main ul li a .date span{display: block;font-size:0.48rem;line-height: 0.45rem;width:100%;}
.news-main ul li a .content{width:calc(100% - 0.94rem);padding:0 0.25rem;display: flex;flex-wrap: wrap;align-content: center;}
.news-main ul li a .content .t1{line-height:0.54rem;display: flex;justify-content: space-between;align-items: center;font-size:0.14rem;color:#999;width:100%;}
.news-main ul li a .content .t1 span{font-size:0.18rem;color:#333;}
.news-main ul li a .content .t2{line-height: 0.25rem;font-size:0.14rem;color:#666;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-main ul li:hover{background-color: #00923f;}
.news-main ul li:hover a .date, .news-main ul li:hover a .content .t1, .news-main ul li:hover a .content .t1 span, .news-main ul li:hover a .content .t2 {color:#fff;}
.news-right{width:48%;}
.news-right ul li{margin-bottom: 7px;}

footer{background:#000;font-size:0.16rem;color:#fff;}
footer a{color:#fff}
footer a:hover{text-decoration: underline !important;color:#fff;}
.foot-main{display: flex;justify-content: space-between;}
.foot-main .erweima{width:260px;background-color: #000;padding:0 0 40px 0;}
.foot-main .erweima span{display: block;line-height: 80px;text-align: center;font-size:18px;}
.foot-main .erweima img{display: block;max-width:100%;margin:0 auto;}
.foot-main .erweima p{text-align: center;line-height: 40px;}
.foot-main .foot-right{width:calc(100% - 260px);}
.foot-main .foot-right .foot-nav{line-height: 66px;border-bottom: 1px solid #333;padding-left:40px;}
.foot-main .foot-right .foot-nav span{padding:0 20px;}
.foot-main .foot-right .lxfs{display:flex;justify-content: space-around;line-height: 38px;border-top: 1px solid #333;padding:30px 0;}
.foot-main .foot-right .lxfs a{display:block;font-size:0.25rem;font-weight: bold;}
.foot-main .foot-right .lxfs div:first-child{background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/tel3.png) no-repeat left center;padding-left:55px;}
.foot-main .foot-right .foot-txt{padding:20px 0 0 40px;}

/**/
.page{display: flex;flex-wrap: wrap;min-height: 500px;padding:0.3rem 0;}
.page-left{width: 300px;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background:url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/bt.jpg) no-repeat center center;background-size:cover; line-height:0.98rem; font-size:0.3rem; color: #fff; text-align:center;position:relative;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/bt.jpg) no-repeat center center;background-size:cover; }

.s-drop-list {display: block;border:1px solid #959595;padding:0.13rem 0.16rem;}
.aside-list-link{ font-size:16px; color:#333;line-height:0.4rem; background:#fff; border:1px solid #959595;padding:0 0.2rem;display: flex;justify-content: space-between;align-items: center; }
.aside-list-link:hover, .aside-list-link.act{ background:linear-gradient(top, #03d55d,#00933f); background:-webkit-linear-gradient(top, #03d55d,#00933f);background:-moz-linear-gradient(top, #03d55d,#00933f);background:-o-linear-gradient(top, #03d55d,#00933f);color:#fff;}
.aside-list-link i{font-size: 18px;}

.s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{margin-top:5px;}
.s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#000;color:#bc2a2a;}

.page-left .lxwm img{display: block;max-width: 100%;margin:0 auto;}
.page-left .lxwm .s-drop-btn{line-height: 0.6rem;font-size: 26px;}
.page-left .lxwm .t1{font-size:16px;color:#333;line-height: 30px;padding:10px;border:1px solid #999;}

.page-right{margin-left: 20px;width:calc(100% - 320px);}
.page-bt{background:linear-gradient(top, #03d55d,#00933f); background:-webkit-linear-gradient(top, #03d55d,#00933f);background:-moz-linear-gradient(top, #03d55d,#00933f);background:-o-linear-gradient(top, #03d55d,#00933f);color:#fff;font-size:20px;font-weight: bold;line-height: 50px;padding: 0 20px;}
.pro-ul{display: flex;flex-wrap: wrap;padding:0.2rem 0;}
.pro-ul li{width:32.33333%;margin:0.5%;}
.pro-ul li a{display: block;}
.pro-ul li a .pic{width:100%;position: relative;overflow: hidden;}
.pro-ul li a .pic:before{content:"";display: block;padding-top:83%}
.pro-ul li a .txt{text-align: center;line-height: 0.45rem;width:100%;font-size:0.16rem;color:#333;background-color: #ededed;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}
.pro-ul li a:hover .txt{background-color: #00923f;color:#fff;}


.product-show{padding:20px 0 ;}
.product-show .t1{font-size:24px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}
.product-show .t2 table{ width:100%; height:auto;}
.product-show .t2 table td{ border:1px #CCCCCC solid;}


.news-ul{display:block;padding:20px 0;}
.news-ul li{width:100%;margin-bottom:20px;border: 1px solid #d2d2d2;background-color: #f4f4f4;padding:15px;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:200px;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:71%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 200px);padding:0 10px 0 20px;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;}
.news-ul li a .txt .txt-bt .t1{font-size:18px;font-weight:bold;}
.news-ul li a .txt .txt-bt .t2{font-size:12px;}
.news-ul li a .txt .txt-nr{line-height:22px;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-ul li a h5{width:100px;line-height: 32px;font-size:12px;color:#fff;background: #c5c5c5;text-align: center;transition: 0.5s;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}
.news-ul li:hover .txt-bt .t1{color:#00923f;}
.news-ul li:hover h5{background: #00923f;color:#fff;}

.news-show { width:100%; text-align:center;padding-top:20px;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}


















/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(https://web.archive.org/web/20211223014243im_/http://bswchemtech.com/images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


.pagin{position:relative; margin:20px; font-size:14px;}
.pagin .blue{color:#056dae;font-style:normal;}
.pagin .paginList{position:absolute;right:12px;top:0;}
.pagin .paginList .paginItem{float:left;}
.pagin .paginList .paginItem a{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;border-left:none;color:#3399d5;}
.pagin .paginList .paginItem:first-child a{border-left:1px solid #DDD;}
.pagin .paginList .paginItem:first-child a{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.pagin .paginList .paginItem:last-child a{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.pagin .paginList .paginItem.current,.pagin .paginList .paginItem.current a{background:#f5f5f5; cursor:default;color:#737373;}
.pagin .paginList .paginItem:hover{background:#f5f5f5;}
.pagin .paginList .paginItem.more,.pagin .paginList .paginItem.more a:hover{ cursor:default;}
.pagin .paginList .paginItem.more:hover{background:#FFF;}
.pagin .paginList .paginItem.more a{color:#737373;}
.message{ float:left; width:30%;margin-top:15px;}
.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px 8px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}


@media (max-width:1200px){
	.wrap{ width:96%}
    }

@media (max-width:991px) and (min-width:768px){
    .header-main{padding:15px 0;}
    .product, .about{padding:20px 0;}
    .about-main{margin:20px 0 0 0;}
    .about .bt span{display: none;}
    .foot-main .foot-right{width:100%;}
    .foot-main .foot-right .lxfs a{font-size:16px;}
    .foot-main .foot-right .foot-txt{padding:10px 0;text-align: center;}
    /**/
    .page{display: block;}
    .page-left{width:100%;}
    .s-drop-list{display: none;}
    .page-right{width:100%;padding:0;margin:0;}
    .s-drop-btn{text-align: left;padding:0 0.2rem;}
    }
 
@media (max-width:767px){
    .header-main{padding:15px 0;}
    .ban-img{padding-top:55%}
    .logo{width: 240px;}
    .product, .about{padding:20px 0;}
    .about-main{margin:20px 0 0 0;padding:2%;display: block;}
    .about-main .content{width:100%;font-size:13px;line-height: 20px;margin:10px 0;}
    .about .bt span{display: none;}
    .about-main .more{position: static;}
    .foot-main .foot-right, .news-main .news-left, .news-right{width:100%;}
    .news-main .news-left{margin-bottom: 7px;}
    .foot-main .foot-right .lxfs a{font-size:16px;}
    .foot-main .foot-right .foot-txt{padding:10px 0;text-align: center;}
    .news-main{display: block;}
    .title .t2{line-height: 16px;padding:20px 10px 0 10px;}
    .ys .bt .t1{font-size:22px;}
    .ys ul li{width:100%;padding:15px 0 0 0;}
    .ys ul li img{width:80px;}
    .ys ul li .txt{width:calc(100% - 90px)}
    .a5-img{display: none;}
    .news-main ul li a .content .t1 span{font-size:14px;}
    .foot-main .foot-right{width:100%;}
    .foot-main .foot-right .lxfs{display:block;padding:10px 0;line-height: 30px;font-size:14px;}
    .foot-main .foot-right .foot-txt{padding:10px 0;text-align: center;}
    /**/
    .page{display: block;}
    .page-left{width:100%;}
    .s-drop-list{display: none;}
    .page-right{width:100%;padding:0;margin:0;}
    .s-drop-btn{text-align: left;padding:0 0.2rem;line-height: 50px;}
    .pro-ul li{width: 49%;}

    .news-ul li{padding:5px;}
    .news-ul li a .pic{width:120px;}
    .news-ul li a .txt{width:calc(100% - 120px);padding:0 5px 0 10px;}
    .news-ul li a h5, .news-ul li a .txt .txt-bt .t2{display:none;}
    .news-ul li a .txt .txt-bt .t1{font-size:15px;}
    .news-ul li a .txt .txt-nr{font-size:12px;}
}

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	
/*
     FILE ARCHIVED ON 01:42:43 Dec 23, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:31:04 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.39
  load_resource: 122.127
  PetaboxLoader3.resolve: 51.219
  PetaboxLoader3.datanode: 21.044
*/